<?
if (!defined("_GNUBOARD_")) exit; // 개별 페이지 접근 불가 
?>





<? for ($i=0; $i<count($list); $i++) { ?>
<li style="padding-left:10px;">
			<?
            echo $list[$i]['icon_reply'] . " ";
$link = $list[$i]['href']; 
$link = str_replace("&", "&amp;", "$link"); 
            echo "&middot; <a href='$link'>";
            if ($list[$i]['is_notice'])
                echo "<font style='font-size:9pt; color:#2C88B9;'><strong>{$list[$i]['subject']}</strong></font>";
            else
                echo "<font style='font-size:9pt; color:#6A6A6A;'>{$list[$i]['subject']}</font>";
            echo "</a>";

            if ($list[$i]['comment_cnt']) 
$link = $list[$i]['comment_href']; 
$link = str_replace("&", "&amp;", "$link"); 

                echo " <span style=' font-size:7.5pt; color:#9A9A9A;'> {$list[$i]['comment_cnt']}</span>";

            // if ($list[$i]['link']['count']) { echo "[{$list[$i]['link']['count']}]"; }
            // if ($list[$i]['file']['count']) { echo "<{$list[$i]['file']['count']}>"; }

            echo " " . $list[$i]['icon_new'];
            echo " " . $list[$i]['icon_file'];
            //echo " " . $list[$i]['icon_link'];
            //echo " " . $list[$i]['icon_hot'];
            //echo " " . $list[$i]['icon_secret'];
			echo "<div style='float:right;font-family:tahoma;font-size:8pt;margin-right:10px;' >".$list[$i][datetime]."</div>";
            ?>

</li>

<? } ?>

<? if (count($list) == 0) { ?><li style="padding-left:10px;">&middot; <a href="#">게시물이 없습니다</a></li><? } ?>

